body{ background:#f5f5f5;}

.g-white-box{ width:100%; height:auto; background:#fff; margin:10px 0 0; display:block; overflow:hidden}

.u-title{ width:100%; height:auto; line-height:18px; font-size:16px; font-weight:normal; color:#333; padding:15px 15px 0; box-sizing:border-box; display:block; overflow:hidden;}
.u-title i{ width:2px; height:16px; background:#f60; float:left; margin:1px 8px 0 0; display:inline; overflow:hidden}
.u-title a{ font-size:13px; font-weight:normal; color:#999; float:right; display:inline; overflow:hidden}
.u-title ul{ width:auto; height:22px; float:right; background:#f2f2f2; border-radius:100px; display:inline; overflow:hidden;}
.u-title ul li{ width:48px; height:22px; line-height:22px; font-size:13px; font-weight:normal; color:#333; text-align:center; float:left; display:inline; position:relative}
.u-title ul li strong{ font-weight:normal; position:relative; z-index:5}
.u-title ul li.f-hover strong{ color:#fff;}
.u-title ul li.f-hover b{ width:48px; height:22px; background:#ff6e00; border-radius:100px; display:block; overflow:hidden; position:absolute; left:0; top:0; z-index:0;}

/*幻灯片*/
.g-ppt-box{ width:100%; height:auto; padding:0 15px; box-sizing:border-box; display:block; overflow:hidden; background:#fff;}
.g-index-ppt{width:100%; height:auto; background:#fff; display:block; overflow:hidden; position:relative; zoom:1; border-radius:6px;}
.g-index-ppt .swiper-wrapper{width:100%; height:100%; display:flex; box-sizing:content-box; position:relative; zoom:1; z-index:10; padding:0; box-sizing:border-box;}
.g-index-ppt .swiper-wrapper .swiper-slide{-webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0; width: 100%; height: 100%; position: relative;}
.g-index-ppt .swiper-wrapper .swiper-slide img{ width:100%; height:auto; display:block; overflow:hidden}
.g-index-ppt .swiper-wrapper .swiper-slide strong{ width:100%; height:30px; line-height:30px; font-size:14px; font-weight:normal; color:#fff; background:rgba(0,0,0,.6); padding:0 3%; box-sizing:border-box; display:block; overflow:hidden; position:absolute; left:0; bottom:0;}

.swiper-container .swiper-wrapper .swiper-slide a{ width:100%; height:auto; display:block; overflow:hidden; position:relative; zoom:1}
.swiper-container .swiper-wrapper .swiper-slide a img{ width:100%; height:auto; display:block; overflow:hidden}
.swiper-container .swiper-wrapper .swiper-slide a strong{ width:100%; height:35px; line-height:35px;font-size:14px; font-weight:normal; color:#fff; text-indent:12px; text-shadow:1px 1px 2px #000; background:rgba(0,0,0,0.5); background-size:414px; display:block; overflow:hidden; position:absolute; left:0; bottom:0; z-index:10;}
.swiper-container .swiper-pagination{ width:auto; height:auto; display:block; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:100}
.swiper-container .swiper-pagination span{ width:4px; height:4px; background:rgba(255,255,255,.5); border-radius:10px; opacity:1; float:left; margin:0 0 0 7px; display:inline; overflow:hidden}
.swiper-container .swiper-pagination .swiper-pagination-bullet-active{ width:13px;}

.g-nav2-box{ width:100%; height:50px; line-height:50px; font-size:15px; font-weight:normal; color:#333; text-align:center; padding:0 15px; box-sizing:border-box; display:flex; overflow:hidden; background:#fff;}
.g-nav2-box a{ width:auto; display:block; overflow:hidden; position:relative; flex:1}
.g-nav2-box a i{ width:15px; height:20px; background:url(../images/index-icon.png) no-repeat 0 -39px; background-size:414px; display:block; overflow:hidden; position:absolute; left:50%; top:14px; z-index:1; margin:0 0 0 -53px;}
.g-nav2-box a:nth-child(2) i{ width:20px; height:18px; background-position:-136px -40px; margin:0 0 0 -55px;}
.g-nav2-box a:nth-child(3) i{ width:17px; height:17px; background-position:-276px -41px; margin:2px 0 0 -53px;}

/*热门游戏*/
.g-hotgame-box{ margin-top:0;}
.m-hotgame-cont{ width:100%; height:auto; padding:0 0 22px 0; box-sizing:border-box; display:block; overflow:hidden}
.m-hotgame-cont li{ width:25%; height:auto; padding:22px 16px 0 17px; box-sizing:border-box; float:left; display:inline; overflow:hidden}
.m-hotgame-cont li a{ width:100%; height:auto; display:block; overflow:hidden}
.m-hotgame-cont li a .u-img{ width:70.5px; height:70.5px; border-radius:12px; margin:auto; display:block; overflow:hidden}
.m-hotgame-cont li a strong{ width:100%; height: 16px; line-height:16px; font-size:14px; font-weight:normal; color:#222; text-align:center; margin:6px 0 0; display:block; overflow:hidden}
.m-hotgame-cont li a b{ width:100%; height: 14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; text-align:center; margin:2px 0 0; display:block; overflow:hidden}
.m-hotgame-cont li a em{ width:53px; max-width:100%; height:22px; line-height:22px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#fd7900; border-radius:4px; margin:4px auto 0; display:block; overflow:hidden}

/*游戏合集*/
.g-keyword-box{}
.g-keyword-box .m-keyword-cont{ width:100%; height:auto; padding:0 17px 17px 0; box-sizing:border-box; display:block; overflow:hidden}
.g-keyword-box .m-keyword-cont li{ width:50%; height:auto; padding:17px 0 0 17px; box-sizing:border-box; float:left; display:inline; overflow:hidden}
.g-keyword-box .m-keyword-cont li a{ width:100%; height:auto; display:block; overflow:hidden; position:relative; border-radius:7px;}
.g-keyword-box .m-keyword-cont li a img{ width:180px; height:85px; display:block; overflow:hidden}
.g-keyword-box .m-keyword-cont li a strong{ width:100%; height:24px; line-height:24px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:rgba(0,0,0,.5); display:block; overflow:hidden; position:absolute; left:0; bottom:0; z-index:10;}






















/*今日推荐*/
.g-day-recomd{ width:100%; height:auto; padding:2px 15px 0; box-sizing:border-box; display:block; overflow:hidden}
.g-day-recomd a{ width:100%; height:auto; padding:12px 0; border-bottom:1px solid #f3f3f3; display:-webkit-box; overflow:hidden}
.g-day-recomd a .u-img{ width:60px; height:60px; border-radius:12px; display:block; overflow:hidden}
.g-day-recomd a span{ width:auto; height:auto;  margin:0 10px; display:block; overflow:hidden; -webkit-box-flex:1}
.g-day-recomd a span strong{ width:100%; height:18px; line-height:18px; font-size:16px; font-weight:normal; color:#333; margin:4px 0 0; display:block; overflow:hidden}
.g-day-recomd a span img{ width:auto; height:12px; margin:5px 0 0; display:block; overflow:hidden}
.g-day-recomd a span b{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; margin:5px 0 0; display:block; overflow:hidden}
.g-day-recomd a em{ width:66px; height:30px; line-height:30px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#fd7900; border-radius:6px; margin:15px 0 0; display:block; overflow:hidden}

/*最新资讯*/
.g-news-cms{ width:100%; height:auto; padding:2px 15px 0; box-sizing:border-box; display:block; overflow:hidden}
.g-news-cms a{ width:100%; height:auto; padding:12px 0; border-bottom:1px solid #f3f3f3; display:-webkit-box; overflow:hidden}
.g-news-cms a .u-img{ width:132px; height:92px; border-radius:4px; /*display:block; */overflow:hidden}
.g-news-cms a span{ width:auto; height:auto;  margin:0 10px; display:block; overflow:hidden; -webkit-box-flex:1}
.g-news-cms a span strong{ width:100%; height:42px; line-height:22px; font-size:15px; font-weight:normal; color:#333; margin:10px 0 0; display:block; overflow:hidden}
.g-news-cms a span b{ width:100%; height:16px; line-height:16px; font-size:14px; font-weight:normal; color:#999; margin:10px 0 0; display:block; overflow:hidden}



/*专题*/
.g-project-box{ width:100%; height:auto; padding:15px 0 15px 15px; box-sizing:border-box; display:block; overflow-y:hidden; overflow-x:auto; white-space:nowrap}
.g-project-box a{ width:165px; height:auto; display:inline-block; overflow:hidden; position:relative; white-space:nowrap; margin:0 10px 0 0; border-radius:4px;}
.g-project-box a strong{ width:100%; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#fff; background:rgba(0,0,0,.5); display:block; overflow:hidden; position:absolute; left:0; bottom:0; z-index:1; text-align:center;}
.g-project-box a img{ width:100%; height:110px; display:block; overflow:hidden}

/*人气排行*/
.g-hot-rank1{ width:100%; height:auto; padding:0 0 22px 0; box-sizing:border-box; display:block; overflow:hidden}
.g-hot-rank1 li{ width:33.33%; height:auto; padding:20px 15px 0 15px; box-sizing:border-box; float:left; display:inline; overflow:hidden}
.g-hot-rank1 li a{ width:100%; height:auto; padding:0 0 0 25px; box-sizing:border-box; display:block; overflow:hidden; position:relative;}
.g-hot-rank1 li a i{ width:18px; height:18px; line-height:18px; font-size:12px; font-weight:normal; color:#fff; text-align:center; background:#fa4e57; border-radius:4px; display:block; overflow:hidden; position:absolute; left:0; top:0; font-style:normal;}
.g-hot-rank1 li a .u-img{ width:100%; max-width:70px; height:auto; border-radius:12px; margin:auto; display:block; overflow:hidden}
.g-hot-rank1 li a strong{ width:100%; height: 16px; line-height:16px; font-size:14px; font-weight:normal; color:#222; text-align:center; margin:6px 0 0; display:block; overflow:hidden}
.g-hot-rank1 li a b{ width:100%; height: 14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; text-align:center; margin:2px 0 0; display:block; overflow:hidden}
.g-hot-rank1 li a em{ width:53px; max-width:100%; height:22px; line-height:22px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#fd7900; border-radius:4px; margin:4px auto 0; display:block; overflow:hidden}
.g-hot-rank1 li:nth-child(2) a i{ background:#ff9000}
.g-hot-rank1 li:nth-child(3) a i{ background:#ffc000}

.g-hot-rank2{ width:auto; height:auto; margin:2px 15px 0; box-sizing:border-box; border-top:1px solid #f3f3f3; display:block; overflow:hidden}
.g-hot-rank2 a{ width:100%; height:auto; padding:12px 0; border-bottom:1px solid #f3f3f3; display:-webkit-box; overflow:hidden}
.g-hot-rank2 a i{  width:18px; height:18px; line-height:18px; font-size:12px; font-weight:normal; color:#999; text-align:center; background:#f2f2f2; border-radius:4px; display:block; overflow:hidden; font-style:normal;}
.g-hot-rank2 a .u-img{ width:60px; height:60px; border-radius:12px; margin:0 0 0 10px; display:block; overflow:hidden}
.g-hot-rank2 a span{ width:auto; height:auto;  margin:0 10px; display:block; overflow:hidden; -webkit-box-flex:1}
.g-hot-rank2 a span strong{ width:100%; height:18px; line-height:18px; font-size:16px; font-weight:normal; color:#333; margin:4px 0 0; display:block; overflow:hidden}
.g-hot-rank2 a span img{ width:auto; height:12px; margin:5px 0 0; display:block; overflow:hidden}
.g-hot-rank2 a span b{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; margin:5px 0 0; display:block; overflow:hidden}
.g-hot-rank2 a em{ width:66px; height:30px; line-height:30px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#fd7900; border-radius:6px; margin:15px 0 0; display:block; overflow:hidden}

/*热门标签*/
.g-hot-label{ width:100%; height:auto; display:block; overflow:hidden; padding:0 15px 15px 0; box-sizing:border-box;}
.g-hot-label a{ width:auto; height:26px; line-height:26px; font-size:14px; font-weight:normal; color:#666; padding:0 12px; background:#f6f6f6; border-radius:100px; float:left; margin:15px 0 0 15px; display:inline; overflow:hidden}

/*友情链接*/
.g-friend-link{ width:100%; height:auto; display:block; overflow:hidden; padding:0 15px 15px 0; box-sizing:border-box;}
.g-friend-link a{ width:auto; height:16px; line-height:16px; font-size:14px; font-weight:normal; color:#666; padding:0; background:none; border-radius:100px; float:left; margin:15px 0 0 15px; display:inline; overflow:hidden}
























